Loading...
Searching...
No Matches
Opm::Parameters::LinearSolverAccelerator Struct Reference

For the CLI options. More...

`#include <LinearSolverAcceleratorType.hpp>`

## Static Public Attributes

static constexpr auto | value = "cpu"

## Detailed Description

For the CLI options.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/LinearSolverAcceleratorType.hpp